abbr, address, article, aside, audio, b, blockquote, body, canvas, caption, cite, code, dd, del, details, dfn, div, dl, dt, em, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, p, pre, q, samp, section, small, span, strong, sub, summary, 
	sup, table, tbody, td, tfoot, th, thead, time, tr, ul, var, video { margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline; background-color: transparent; }
	
	article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary { display: block; }
	
	address, cite, q, dfn { font-style: normal; }
	
	h1, h2, h3, h4, h5, h6 { font-weight: inherit; }
	
	a, ins, del { text-decoration: none }
	a:focus { outline:0; }
	
	q { quotes: none; }
	q:after, q:before { content: ""; content: none; }
	
	table { border-collapse: collapse; border-spacing: 0; }
	th, td { vertical-align: top; }
	th { text-align: left; }
	
	pre, code, var, samp, kbd { font-family: "Monaco", "Lucida Console", monospace, sans-serif; }
	
	ul, ol { list-style: none; }
	
	.clearfix:after{content:".";display:block;height:0;line-height:0;clear:both;visibility:hidden}
	.clearfix{display:inline-table}
	/* Hides from IE-mac \*/
	* html .clearfix{height:1%}
	.clearfix{display:block}
	.clear_fix {line-height:1px; height:1px; display:none; clear:both}
	/* End hide from IE-mac */

/* Podstawowe elementy */
body {
    font: 70% Helvetica, "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
    background: url(./images/bg.jpg);
    color: #132c61;
}

.clr {clear:both;}
h1.logo { display:block; text-indent:-9999px; }

#bgTop { width:100%; background: url(./images/bgTop.jpg) repeat-x; min-height:850px;}

#container { width:960px; margin:0 auto; }

#header { float:left; width:960px; height:244px; background: url(./images/header.jpg);}

#contUp {float:left; width:960px; height:17px; background: url(./images/contUp.jpg);}
#content { float:left; width:960px; background: url(./images/cont.jpg);}
#contBot {float:left; width:960px; height:9px; background: url(./images/contBot.jpg);}

p.r { text-align:right; color:gray; font-style:italic;}
.clr { clear:both;}
table {
    font-size: 100%;
    vertical-align: middle;
    background-color: white;
    width: 800px;
/*	border: 1px solid #1D386E; */ 
	
}

.text {
    font: 150% "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif; 
    font-size: 120%;
    vertical-align: middle;
   width: 780px; 
    margin: 10;	
}

.left { float:left; width:600px;}
.right { float:left; width:360px;}

.imgHome { float:right; margin: 10px; }
#intro { float:left; min-height:343px; width:100%;}
#intro .title { float:left;margin:30px 0 0 30px; width:530px; font-size:2.6em;  background: url(./images/bgTitle.jpg) left bottom no-repeat; padding-bottom:25px; }
#intro h1 { float:left;margin:30px 0 0 30px; width:530px; font-size:2.6em;  background: url(./images/bgTitle.jpg) left bottom no-repeat; padding-bottom:25px; }
#intro p {margin:10px 370px 10px 30px; text-align:justifyu; font-size:1.1em; clear:both;} 

#intro2 { float:left; min-height:343px; width:100%;}
#intro2 .title { float:left;margin:30px 0 0 30px; width:530px; font-size:2.6em;  background: url(./images/bgTitle.jpg) left bottom no-repeat; padding-bottom:25px; }
#intro2 h1 { float:left;margin:30px 0 0 30px; width:530px; font-size:2.6em;  background: url(./images/bgTitle.jpg) left bottom no-repeat; padding-bottom:25px; }
#intro2 p {margin:10px 30px 10px 30px; text-align:justifyu; font-size:1.1em; } 

#intro2 .img { float:right; margin-right:5px;}
#intro a.link, #intro2 a.link { padding:2px 5px; color:#fff; background-color:#369; text-decoration:underline; }

#intro3 { float:left; min-height:343px; width:100%;}
#intro3 .title { float:left;margin:30px 0 0 30px; width:570px; font-size:2.6em;  background: url(./images/bgTitle.jpg) left bottom no-repeat; padding-bottom:25px; }
#intro3 h1 { float:left;margin:30px 0 15px 30px; width:570px; font-size:2.6em;  background: url(./images/bgTitle.jpg) left bottom no-repeat; padding-bottom:25px; }
#intro3 h4 { float:left;margin:30px 0 0px 30px; width:960px; font-size:2.6em;  background: url(./images/bgTitle.jpg) left bottom no-repeat; padding-bottom:25px; }
#intro3 p {margin:10px 30px 10px 30px; text-align:justifyu; font-size:1.1em; } 

#intro3 .img { float:right; margin-right:5px;}

.img1 { background: url(./images/bgintro.jpg) 4px 0 no-repeat; }
.img2 { background: url(./images/bgintro2.jpg) 4px 0 no-repeat; }
.img3 { background: url(./images/img3.jpg) 605px 0 no-repeat; }


.bgKurs { float:left; height:170px; background:none; background:transparent url(./images/bgKurs.jpg) center top no-repeat; position:relative;}
.bgKurs p { margin:-5px 330px 0 30px; color:#000; font-size:1.1em;}
.bgKurs a.moreKurs { position:absolute; left: 555px; color:#fff; bottom:43px;}
.bgKurs h1.title { 	 background: url(./images/bgTitle.jpg) left bottom no-repeat;
	 padding-bottom:25px;}
.bgKurs .imgKurs { position:absolute; right:101px; bottom:44px;}


ul.links { float:left; margin:15px 0 15px 30px; width:100%;}
ul.links li { background-color:#f9f9f9; width:90%; padding:10px; margin:0 0 5px 0; border-bottom:1px dashed silver; font-size:1.2em; color:#000;}
ul.links li a {   color:#369; font-weight:bold;}

ul.links2 { float:left; margin:15px 0 15px 60px; width:100%; list-style:circle;}
ul.links2 li {  width:90%; padding:5px; font-size:1.1em; color:#000;}
ul.links2 li a {   color:#369; font-weight:bold;}


H1 {
    font-family: "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif; 
    font-size: 1.8em;
	letter-spacing:-1px;
	margin:0 0 0 30px;}
H2 {
    font: 150% "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif; 
    font-size: 130%;
    vertical-align: middle;
    width: 760px;
    margin: 10; 
}

a {
    text-decoration: none;
    background-color: transparent;
}
img {
    display: block;

    text-decoration: none;
    background-color: transparent;
}

/*
** Struktury
*/



#stopka {
	float:left;
	margin:20px 0;
    background-color: #22404e;
	color:#91a5a4;
    padding: 10px 0;
    text-align: center;
    width: 100%;
	vertical-align: middle;

}
#bgBannerSzkwal {cursor:pointer; background: transparent url(http://bpnt.bialystok.pl/images/transBlue.png) repeat; z-index: 100; position: fixed; top:0; left:0; width:100%; height:100%;}
#bannerSzkwal { cursor:pointer; position:absolute; top:50%; margin-top:-276px; left:50%; margin-left:-350px; height:552px; width:700px; background-color:#fff; -webkit-border-radius: 10px;
			-moz-border-radius: 10px; border-radius: 10px; 
	-webkit-box-shadow: #000 0 0 10px;
			-moz-box-shadow: #000 0 0 10px;
			box-shadow: #000 0 0 10px;}
a.close { position:absolute; right:16px; top:6px; font-size:1.3em; font-weight:bold; }
a.close .cross { font-size:1.4em;}


table { border:1px dotted #000; margin-left:40px; width:90%;}
table td { padding:7px; border:1px dotted #000;}
.form { margin:0 40px;}
#menu
	{
	float:left;
	margin: 184px 0 0 10px;
	}
		
#menu a
	{
	text-align: center;
	display:block;
	font-size:1.1em;
	white-space:nowrap;
	margin:0;
	padding: 10px 10px;
	}

#menu ol li a.on	/* menu at rest */
	{
	color: #fff;
	font-weight:bold;
	background-color:#ff8401;
	text-decoration:none;
	}

#menu ol li.cat { background-color:#cfd8d9; padding: 5px 10px; font-weight:bold; font-size:1.1em;}
#menu ol li.cat:hover { cursor:default;}
	
#menu a:link, #menu a:visited, #menu a:active	/* menu at rest */
	{
	color: #fff;
	font-weight:bold;
	background-color:transparent;
	text-decoration:none;
	}
	
#menu a:hover						/* menu on mouse-over  */
	{
	color: yellow;
	text-decoration:none;
	}	
	
#menu a.parent, #menu a.parent:hover  /* attaches down-arrow to all top-childs */
	{
	background-image: url(http://sperling.com/examples/menuh/navdown_white.gif);
	background-position: right center;
	background-repeat: no-repeat;
	padding-right:20px;
	}
	
#menu a.child, #menu a.child:hover 	/* attaches side-arrow to all childs */
	{
	background-image: url(http://sperling.com/examples/menuh/nav_white.gif);
	background-position: right center;
	background-repeat: no-repeat;
	}

#menu ol
	{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
		/* width of all menu boxes */
	/* NOTE: For adjustable menu boxes you can comment out the above width role.
	However, you will have to add padding in the "#menh a" role so that the menu boxes
	will have space on either side of the text -- try it */
	}

#menu li
	{
	position:relative;
	min-height: 1px;		/* Sophie Dennis contribution for IE7 */
	vertical-align: bottom;		/* Sophie Dennis contribution for IE7 */
	float:left;
	}

#menu ol ol
	{
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	padding: 1em;
	margin:0em 0 0 0em;
	width:460px;
	background-color:#455d68;
	border-bottom:6px solid #cfd8d9;
	border-right:6px solid #cfd8d9;
	}

#menu ol ol li { float:none;}
#menu ol ol li a { text-align:left; padding:2px 5px; margin:3px 0; margin-left:10px;}
#menu ol ol ol
	{
	top:0;
	left:100%;
	}

div#menu li:hover
	{
	cursor:pointer;
	z-index:100;
	}

div#menu li:hover ol ol,
div#menu li li:hover ol ol,
div#menu li li li:hover ol ol,
div#menu li li li li:hover ol ol
{display:none;}

div#menu li:hover ol,
div#menu li li:hover ol,
div#menu li li li:hover ol,
div#menu li li li li:hover ol
{display:block;}

/* End CSS Drop Down Menu */

table ul { margin: 10px 10px 10px 20px;}
table ul li { list-style:circle; margin:5px 0; color:#000;}
